package main;

import java.util.Calendar;

public class CalendarTest {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		Calendar c = Calendar.getInstance();
		c.clear();
		c.set(2002, 10, 32);
		
		System.out.println(c.get(Calendar.DATE) + "." + c.get(Calendar.MONTH) + "." + c.get(Calendar.YEAR));

	}

}
